nbody {
	background-color: #eeeeee;
}

p,ul,ol {
	color: black;
	font-size: 88%;
	#font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	font-family: Arial,Helvetica,sans-serif;
	text-align: justify;
}

h1, h2, h3, h4, h5, h6
{
	font-family: "Trebuchet MS", Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

h1
{
	color: #707070;
	font-size: 100%;
	font-weight: bold;
	border: 1px solid #cccccc;
	border-width: 0px 0px 1px 0px;
	padding-bottom: 0px;
	text-align: center;
}

h2
{
	color: #707070;
	font-size: 130%;
	font-weight: normal;
	border: 1px solid #cccccc;
	border-width: 0px 0px 1px 0px;
	padding-bottom: 0px;
}

h3
{
	color: #707070;
	font-size: 100%;
	font-weight: bold;
	border: 1px solid #cccccc;
	border-width: 0px 0px 1px 0px;
	padding-bottom: 0px;
	text-align: center;
}

h3:link 	{text-decoration: none;}
h3:hover 	{text-decoration: none;}

h4
{
	color: #707070;
	font-size: 75%;
	font-weight: bold;
	border: 1px solid #cccccc;
	border-width: 0px 0px 1px 0px;
	padding-bottom: 0px;
	text-align: center;
}

#commentsForm
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	line-height: 15px;
}

#commentsForm input
{
	background-color:#EEFFDD;	
	border: 1px solid #000;
	color #000;
	padding-left: 2px;
}

#commentsForm input:hover
{
	border: 1px solid #f00;
}

#commentsForm textarea
{
	font-family: Arial,Helvetica,sans-serif;
	background-color:#EEFFDD;	
	border: 1px solid #000;
	color #000;
	padding-left: 2px;
}

#commentsForm textarea:hover
{
	border: 1px solid #f00;
}

.submitButton
{
	background-color:#b9d79c;
	font-size: 16px;
	font-weight: bold;
}

.submitButton:hover
{
	border: 1px solid #f00;
}

.commentExplain
{
	font-size: 9.5px;
}


.right {
	text-align: right;
}

.left {
	text-align: left;
}

pre {

	font: 14px mono, courier-new, courier, monospace; 
	border: 1px dotted black; 
	margin: 3px; 
	padding:3px;
	background-color:#f9fdd8c;

}

.center {
	text-align: center;
}

.nav {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 70%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

.title {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 70%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

.small {
	color: #000000;
	font-size: 50%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

.small2 {
	color: #000000;
	font-size: 70%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	text-align: center;
}

.footer {
	color: #555555;
	font-size: 60%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	text-align: center;
}

.sabias    { font-family:Georgia; font-size:11px; font-weight:normal; text-decoration:none; font-style:normal; color:#003366; letter-spacing:0px; text-align: justify;}
.sabias2    { font-family:Georgia; font-size:11px; font-weight:normal; text-decoration:none; font-style:normal; color:#003366; letter-spacing:0px; text-align: justify;border-style:solid;border-width:2px;border-color:#004477;background-color:#E1E1EE;border-left-width:5px;padding:4px;}
.cajainferior    { font-family:Verdana; font-size:12px; font-weight:normal; text-decoration:none; font-style:normal; color:#000; letter-spacing:0px; border-style:dotted;border-width:1px;border-color:#004477;background-color:#F1F1F5;padding:5px;}
.cajacomentario    { font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif; font-size:12.5px; font-weight:normal; text-decoration:none; font-style:normal; color:#000; letter-spacing:0px; border-style:dotted;border-width:1px;border-color:#c9dbb2;background-color:#dde7d0;padding:5px;}
.sabrosus    { font-family:Verdana; font-size:11.5px; font-weight:normal; text-decoration:none; font-style:normal; color:#000; letter-spacing:0px;background-color:#CECFE4;padding:5px;margin-top:7px;}
.citaforo    { font-family:Georgia; font-size:11px; font-weight:normal; text-decoration:none; font-style:normal; color:#003366; letter-spacing:0px; text-align: right;}
.codigo    { font-family: "Courier New"; font-size:12px; font-weight:bold; text-decoration:none; color:black; }

.noticia {margin:0 0 4px 0;}
.sabrosus_title {font-size:12px;margin-bottom:5px;}

a {
	color: black;
	font-weight: bold;
	text-decoration: none;
	#border-bottom: dotted 1px #CCFFFF; 
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:hover {
	color: blue;
	text-decoration: underline;
	background-color: #66FFFF;
}

.mobilelink	 A:link 	{text-decoration: underline;color: blue;background-color:white}
.mobilelink	 A:visited 	{text-decoration: underline;color: blue;background-color:white}
.mobilelink 	 A:hover 	{text-decoration: underline;color: blue;background-color:white}

.logo1 {font-family: "Trebuchet MS", Verdana, "Lucida Sans";color: #454545;font-size: 175%;font-weight: bold;}
.logo1	 A:link 	{text-decoration: none;color: #454545;background-color:white}
.logo1	 A:visited 	{text-decoration: none;color: #454545;background-color:white}
.logo1 	 A:hover 	{text-decoration: none;color: #454545;background-color:white}

.texto1 {color: black;font-size:12px;font-family: Verdana, "Lucida Sans", Arial}
.texto2 {color: black;font-size:10.5px;font-family: Verdana, "Lucida Sans, Arial;text-align:left;}

.sabias2 {font-family: Georgia, Times New Roman, Times;font-size: 12px;border-style:dotted;border-width:2px;border-color:#004477;margin: 0px 30px 0px 0px;background-color:#E1E1EE;line-height:16px;}
.sabias2	 A:link 	{text-decoration: none; color: black}
.sabias2	 A:visited 	{text-decoration: none; color: black}
.sabias2  A:hover 	{color: blue;text-decoration: underline;background-color:yellow;}

.cajainferior {font-family: Georgia, Times New Roman, Times;font-size: 12px;border-style:dotted;border-width:0px;border-color:#004477;margin: 0px 30px 0px 0px;background-color:#E1E1EE;line-height:16px;}
.cajainferior	 A:link 	{text-decoration: none; color: black}
.cajainferior	 A:visited 	{text-decoration: none; color: black}
.cajainferior  A:hover 	{color: blue;text-decoration: underline;background-color:yellow;}

.sabrosus {font-family: Georgia, Times New Roman, Times;font-size: 12px; margin: 0px 30px 0px 0px;background-color:#E1E1EE;line-height:16px;}
.sabrosus	 A:link 	{text-decoration: none; color: black}
.sabrosus	 A:visited 	{text-decoration: none; color: black}
.sabrosus  A:hover 	{color: blue;text-decoration: underline;background-color:yellow;}


